.modify-search-row .placeholder {
  color: var(--white);
  font-family: var(--pf-light);
  padding: 3px 0px;
  /*border-bottom: 1px solid var(--gray-2);*/
}

.starone {
  width: 100%;
}
.starone {
  display: flex;
  align-items: center;
}
.starone > label {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-grow: 1;
  cursor: pointer;
  color: var(--text-gray);
  font-family: var(--pf-light);
  margin-bottom: 2px;
}
.hotel-list.panel-group .boxins {
  padding: 0;
}
.bnwftr .panel-default > .panel-heading + .panel-collapse > .panel-body {
  padding-bottom: 12px;
  border-bottom: 1px solid #e5e5e5;
}
.bnwftr
  .panel-default:last-child
  > .panel-heading
  + .panel-collapse
  > .panel-body {
  border-bottom: 0;
}
.hotel-list .lbllbl {
  transform: translateY(-2px);
}
.hr-card {
  display: flex;
  flex-wrap: wrap;
}
.hr-card > .img-wrap {
  position: relative;
  width: 100%;
}
.hr-card .imagehtldis {
  padding: 0;
  height: auto;
}
.hr-card .innd {
  padding: 0;
  min-height: auto;
  max-height: none;
}
#hotel_search_result .rowresult.r-r-i .imagehtldis img {
  height: 210px;
  border-radius: 10px;
}
#hotel_search_result .madgrid {
  padding: 15px;
  border-radius: 10px;
  border: 0;
}
.hr-card .imptpldz {
  float: none;
}
.hr-card > .content-wrap {
  flex-grow: 1;
  padding: 10px;
}
.hotel-loc-icon {
  display: flex;
  gap: 6px;
  max-width: 80%;
}
.hotel-loc-icon i {
  color: #ea2026;
  font-size: 12px;
}
.h-address {
  color: var(--text-gray);
  font-family: var(--pf-light);
}
.bookallbtn.splhotltoy {
  text-transform: capitalize;
  border: 1px solid var(--hm-blue);
  background: var(--hm-blue) !important;
  color: var(--white);
  font-family: var(--pf-light);
  padding: 4px 15px;
  border-radius: 8px !important;
}
#hotel-location-wrapper .extra {
  display: none;
}
.maprew {
  float: none;
  position: unset;
}
.maprew .hoteloctnf {
  color: var(--text-gray);
  font-size: var(--font-s);
  margin:0;
  text-align: left;
}
@media (max-width: 576px) {
  .bookallbtn.splhotltoy {
    display: block !important;
    min-width: 95px !important;
  }
  .hbb-container {
    position: static;
  }
  .modify-search-row {
    flex-wrap: nowrap !important;
  }
  .maprew .hoteloctnf{
    position: relative!important;
  }
}
@media (min-width: 992px) {
  .modify-search-row .fs-modi {
    flex-shrink: 0;
  }
  .hr-card {
    flex-wrap: nowrap;
  }
  .hr-card > .content-wrap {
    padding: 10px 10px 10px 30px;
  }
}
